a:hover { color: #ffFF0000; }
.doc { line-height: 130%; }
.nonu { text-decoration: none; }
.aleft { color: #295284; }
.acenter { color: #295284; }
.acenter:hover { color: #ff0031; }
.aright { color: #295284; }
.blkb { color: black; }
.redb { color: #ff3100; }
TD { line-height: 150%; font-size: 9pt; }